psf2vfont(1)

NAME
psf2vfont - convert a PC Screen Font file to a BSD vfont

SYNOPSIS
psf2vfont [--v1] [--v2] [--big-endian] [--basepoint=x,y] [INPUTFILE [OUTPUTFILE]]

DESCRIPTION
psf2vfont converts a font in the .PSF format to the BSD vfont(5) format.

OPTIONS
--v1 Output in the original vfont(5) format. This is subject to the limitations of the format: At most 256 characters, at most 127x127 pixels per character, and no Unicode directory.

--v2
    Output in vfont2(5) format. This allows more characters, larger bitmaps, and Unicode, but is currently supported by psftools utilities.

--big-endian
    When writing in the original vfont format, create a big-endian file (suitable for platforms such as SunOS).

--basepoint=x,y
    In a vfont each character has a basepoint, and when characters are printed the basepoints are used to align them. By default this will be calculated as the bottom left-hand corner of character 65 (capital A). This option allows it to be set manually.

SEE ALSO
vfont2psf(1)

AUTHOR
John Elliott <seasip.webmaster@gmail.com>.